uuid: 2cb0258c-78cf-4e22-9c2b-33c1549f8487
langcode: ru
status: false
dependencies: {  }
_core:
  default_config_hash: KV2eyuDk4Ux0da6fu6QsTUf_49rPDXilNurV5nRZqJE
formId: user_pass
captchaType: default
label: null
